Subject: Summary: view spectrum

From: Marek Strajbl <[email-masked]>
Date: Mon, 11 Mar 1996 07:38:46 -0800

Dear netters,
this is a summary of replies to following posting:

 I am looking for X-windows program (freeware) for viewing spectra.
 What I need is just to view several spectra, possibly superimposed or
 windowed, and perform simple operations - scaling of spectrum,
 shrinking, zooming in and out, marking peaks etc. Preferably for
 X-windows or SGI platform. Format of data: XY ascii file or SpetraCalc
 format.

On Mar 7,  2:10pm, James Vincent wrote:
> Subject: Re:  CCL:view spectrum
> 	The general graphing program xmgr would probably work well.
> It accepts data in a number of formats, allows you to easily mark
> text anywhere on the graph. Perhaps this isn't what you meant but
> it should be able to plot things in almost any way you like.
>
> 			Jim
>
>
> 				Jim
>-- End of excerpt from James Vincent

On Mar 8,  9:23am, Carlo Nervi wrote:
> Subject: Re: CCL:view spectrum
> Dear Marek,
>
>
> you could try http://chpc06.ch.unito.it/linux/linux_prg.html
> a collection of Free Scientific Software available for
> linux (but generally source code is availbale).
>
> Hope this help,
> 	Carlo
>
> ----------------------------------------------------------------------------
> Dr. Carlo Nervi
> Dipartimento di Chimica Inorganica, Chimica Fisica e Chimica dei Materiali,
> via P. Giuria 7, 10125 Torino, ITALY
> phone: (Italy)-11-6707508               |  e-mail: [email-masked]
> fax:   (Italy)-11-6707855               |          [email-masked]
>                          http://chpc06.ch.unito.it/
>-- End of excerpt from Carlo Nervi

On Mar 8,  9:47am, Marc-Andre Delsuc wrote:
> Subject: Re: CCL:view spectrum

> I don't know what you call 'spectra'. However, I am developping an NMR
> processing software, working under Unix/Xwindow.
> This program does what you say, of course, but actually does much more :
> NMR processing (spectral analysis) of 1D, 2D and 3D NMR spectra; linear
> prediction; maximum entropy; macro language; definable user interface;
> etc..
> However it is free, and works on SGI, HP, Linux, SUN, etc...
> If you fell like trying it, check :
> ftp://tome.cbs.univ-montp1.fr/pub/gifa_v4
>
> Good luck.
>
> _________________________________________________________________________
> Marc-Andre' Delsuc                        Centre de Biochimie Structurale
> [email-masked]                               Faculte de Pharmacie
> tel : (33) 67 04 34 36                            15 av, Charles Flahault
> fax : (33) 67 52 96 23                            34060 Montpellier cedex
> www : http://tome.cbs.univ-montp1.fr                               FRANCE
>
>-- End of excerpt from Marc-Andre Delsuc

On Mar 8, 10:59am, [email-masked] wrote:
> Subject: Re: CCL:view spectrum
> Dear Marek,
>
> I am writing a program to display and fit high resolution LIF data
> at the moment. You will be able to perform all the things you want to do
> at a later stage (most things you are asking for should run within some
> weeks). I am using Linux/XFree86 and the Motif toolkit.
>
> But I would also like to get information about existing programs,
> since it would save me some time to take some routines out.
>
> Cheers,
> Jochen
>
>
> +-------------------------------------------+
> |  Jochen Kuepper                           |
> |                                           |
> |  Heinrich-Heine-Universitaet Duesseldorf  |
> |  Institut fuer Physikalische Chemie I     |
> |  Universitaetsstrasse 26.43.02.29         |
> |  40225 Duesseldorf                        |
> |  Germany                                  |
> |  [email-masked]                |
> |                                           |
> +-------------------------------------------+
>-- End of excerpt from [email-masked]

On Mar 8, 12:35pm, Peter Gedeck wrote:
> Subject: Re: CCL:view spectrum

> I don't know of any special program for the display of spectra, but if you
> use XY files you can always use GNUplot (several FTP-sites) or xmgr
> (ftp://ftp.teleport.com/pub/users/pturner/acegr/ maybe now different).
> The later requires Motif but this should be available on your SGI
> platform.
>
> Yours,
>
> Peter
>-- End of excerpt from Peter Gedeck